body{
  margin: 0;
  padding: 0;
  font-family: "Times New Roman";
  background: url('../img/E&MIngenieria.jpeg');
  background-attachment: fixed;
  background-position: center;
}


.social-bar {
	position: fixed;
	right: 0;
	top: 35%;
	font-size: 1.5rem;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	z-index: 100;
}

.icon {
	color: white;
	text-decoration: none;
	padding: .7rem;
	display: flex;
	transition: all .5s;
}

.icon-facebook {
	background: #2E406E;
}

.icon-twitter {
	background: #339DC5;
}

.icon-youtube {
	background: #E83028;
}

.icon-instagram {
	background: #3F60A5;
}

.icon:first-child {
	border-radius: 1rem 0 0 0;
}

.icon:last-child {
	border-radius: 0 0 0 1rem;
}

.icon:hover {
	padding-right: 3rem;
	border-radius: 1rem 0 0 1rem;
	box-shadow: 0 0 .5rem rgba(0, 0, 0, 0.42);
}



header
{
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 100px;
  background: #061442;  /* Fondo del Navegador*/
  width: 100%;
  box-sizing: border-box;

  -webkit-box-shadow: 0 3px 5px 0 #a0a0a0;  /*sobre debajo del navegador*/
  box-shadow: 0 3px 5px 0 #E1B118;

}

header a img{
  width: 120px;
transition: .5s;
float: left;
align-items: center;
}



header .logo{

  text-decoration: none;
  font-size: 20px;
  color: #6a7a86;          /*Color a las letras*/
  margin-left: 0.1em;
  font-weight: normal;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: .5s;

  color: #fff;
  height: 50px;
  line-height: 50px;
  font-size: 25px;
  float: left;
  font-weight: bold; /* relleno de letras*/


}
/*
 .logo img{

  width: 120px;
transition: .5s;
}
*/
header nav
{
  float: right;  /*Alinea a un costados las letras del titulo*/

}

header nav ul{
  margin:  0;
  padding: 0;
  display: flex;

}

header nav ul li{
  list-style: none;
}

header nav ul li a{
  height: 56px;      /*color que muestra cuando se posiciona el mause*/
  line-height: 50px;
  padding: 0 20px;
  color: #fff;
  text-decoration: none;
  display: block;
    t
}

header nav ul li a:hover,
header nav ul li a.active
{
  color: #fff;
  background: #E7B019;  /*Sobra al momento de posicionar el mause*/
}

.menu-toggle
{
    color: #fff;
    float: right;
    line-height: 50px;
    font-size: 24px;
    cursor: pointer;
    display: none;
}

@media (max-width: 991px) {
  header{
    padding: 0 20px;

  }
  .menu-toggle{
    display: block;
  }

  header nav{

    position: absolute;
    width: 100%;
    height: calc(100vh - 50px);
    background: #333;
    top: 50px;
    left: -100%;
    transition: 0.5s;
  }
    header nav.active
    {
      left:  0;
    }
    header nav ul
    {
      display: block;
      text-align: center;
    }

    header nav ul li a{
      border-bottom: 1px solid rgba(0, 0, 0, .2);
    }
}
